[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#2115: dpkg version number inconsistent

Package: dpkg
Version: 1.0.8

The package labelled 1.0.8 installs a binary that reports its version
number as 1.0.7.

(Picky, me?)

richard@sfere:richard$ dpkg --version
Debian GNU/Linux `dpkg' package management program version 1.0.7.
Copyright 1994,1995 Ian Jackson, Bruce Perens.  This is free software;
see the GNU General Public Licence version 2 or later for copying
conditions.  There is NO warranty.  See dpkg --licence for details.
richard@sfere:richard$ dpkg --status dpkg
Package: dpkg
Essential: yes
Status: install ok installed
Priority: required
Section: base
Maintainer: Ian Jackson <iwj10@cus.cam.ac.uk>
Version: 1.0.8
Description: Package maintenance system for Debian GNU/Linux
 This package contains the programs which handles the installation and
 removal of packages on your system.
 The primary interface for the dpkg suite is the `dselect' program;
 a more low-level and less user-friendly interface is available in
 the form of the `dpkg' command.


Reply to: